Problem z instalacją modów na vps

Mam pewien problem z kilkoma modami z paczki. Podsyłam screena z tymi konkretnymi modami i problemami ich sie tyczącymi.

Jeśli dobrze widzę, to te komunikaty to ostrzeżenia, nie błędy. Co więcej nie jesteś w stanie nic z nimi zrobić, no może je wyciszyć, ale to będzie coś tego typu:

.
A tak na serio, to jest tylko ostrzeżenie dla twórców modów.

Właśnie niby tak, ale kiedy mody te są w paczce serwer nie może się uruchomić

Dopiero po ich usunięciu serwer wgl jest w stanie działać…

Podeślij więc cały log, a nie tylko jego fragment.

Jest jakaś możliwość naprawienia tych brakujących wersji?

image
Masz 3 duplikaty w katalogu /home/mc/mods/plugins. Powinieneś chyba zostawić ten z końcówką server.jar
(bo zakładam, że na vps stawiasz serwer)
Już nie muszę zakładać, że to serwer: image

Teoretycznie możesz im version dopisać w pliku version.properties, ale nie widzę takiej potrzeby. Jak dla mnie te ostrzeżenia możesz zignorować.

Tak, na vps stawiam dzięki wielkie spróbuję tak zrobic i dam znać czy coś dało;)

No z aktualnych logów można odczytać tylko to.

Mógłbyś objaśnić trochę jak mogę znależć ten folder version.properties?
Nie jestem w tym jakimś mistrzem i nie mogę tego znależć xD

Nie katalog, a plik w plikach moda. Nie możesz go znaleźć, bo nie istnieje. Ja bym przy tym nie grzebał, bo możesz coś zepsuć.